@echo off

set c=memu
set c=%c% -iobyte 0x20 -addr 0x2000 -subpage 0 -mem roms/pascal0.rom
set c=%c%                           -subpage 1 -mem roms/pascal1.rom
set c=%c% -iobyte 0x00 -addr 0x0000 -subpage 0
set c=%c% -vid-win-big -snd-portaudio
set c=%c% %*
%c%
